* { margin:0; padding:0;}
body { background:#92d9f7; font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height:1em; color:#393939; position:relative;}

input, textarea { font-family:Arial, Helvetica, sans-serif; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper, block { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin:0; padding:0;}


.tail-top { background:url(images/tail-top.gif) left top repeat-x #fcefd8;}
.tail-bottom { background:url(images/tail-bottom.gif) left bottom repeat-x; width:100%}
.right-bg-bottom {position:absolute; right:0px; bottom:0px; width:50%; background:url(images/right-bg-bottom.gif) repeat-x right bottom ; height:309px;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}



.form { height:27px;}
.form input {width:175px; padding:2px 0 2px 3px; color:#000; background:#fff; border:1px solid #000;}
textarea { width:290px; height:100px; background:#fff; color:#000; overflow:auto;   border:1px solid #999; padding:2px 0 0 3px;}
textarea1 { width:250px; height:100px; background:#fff; color:#000; overflow:auto;   border:1px solid #999; padding:2px 0 0 3px;}



/*==================list====================*/
ul { list-style:none;}

.site_nav {width:100%; overflow:hidden;} 
.site_nav li {display:inline; background:url(images/divider.gif) no-repeat left top; float:left; margin-left:-2px;}
.site_nav li a {float:left; display:block; color:#fff; font-size:14px; text-decoration:none; text-transform:uppercase; font-weight:bold; padding:21px 0 23px 0; width:143px; text-align:center;}
.site_nav li a:hover {color:#962a0c;}

.footer_nav { width:100%; overflow:hidden;}
.footer_nav li {display:inline; border-left:1px solid #ff; margin-left:-1px; float:left;} 
.footer_nav li a { text-decoration:none; font-size:11px; color:#fff; padding:0 6px 0 6px; text-transform:uppercase; font-weight:bold;}
.footer_nav li a:hover { text-decoration:underline;}

.list {width:100%; overflow:hidden;}
.list li {background:url(images/divider1.gif) repeat-x top; padding:5px 0 5px 0; margin-top:-1px;}
.list li a {background:url(images/marker.gif) no-repeat left center; padding-left:10px; color:#d14e02; text-decoration:none; text-transform:uppercase; font-size:15px; font-family:Tahoma, Arial, helvetica, sans-serif; display:block;}
.list li a:hover { color:#000;}

.list1 {width:100%; overflow:hidden;}
.list1 li {background:url(images/divider1.gif) repeat-x top; padding:5px 0 5px 0; margin-top:-1px;}
.list1 li a {background:url(images/marker1.gif) no-repeat left center; padding-left:20px; color:#d14e02; text-decoration:none; text-transform:uppercase; font-size:11px; font-family:Tahoma, Arial, helvetica, sans-serif; display:block;}
.list1 li a:hover { color:#000;}

.list2 {width:100%; overflow:hidden;}
.list2 li {background:url(images/divider1.gif) repeat-x top; padding:5px 0 5px 0; margin-top:-1px;}
.list2 li a {background:url(images/marker.gif) no-repeat left center; padding-left:10px; color:#d14e02; text-decoration:none; text-transform:uppercase; font-size:14px; font-family:Tahoma, Arial, helvetica, sans-serif; display:block;}
.list2 li a:hover { color:#000;}




/*==================other====================*/
.img-indent { margin:0 20px 0 0; float:left;}
.img-indent1 { margin:0 20px 0 0; float:right;}

.img-box { width:100%; overflow:hidden;}
.img-box img { float:left; margin:0 26px 0 0;}

.banner {background:url(images/extra-banner-bg.png) no-repeat; padding:60px 0 0px 60px;}

.banner1 {background:url(images/service.jpg) no-repeat; padding:60px 0 0px 60px;}


.p1 {margin-top:18px;}
.p2 {margin-top:12px;}
.p3 {margin-top:6px;}

.phone {float:right; margin-right:20px;}


div.productlinks a:link, div.productlinks a:visited {
    background: url("images/bullet.png") no-repeat scroll 0 5px transparent;
    padding: 0 12px 0 8px;
    font-size:10px; color:#ff6633;
    text-align: center; 
}

/*==================txt, links, lines, titles====================*/
a {color:#cb5705;}
a:hover{text-decoration:none;}

h1 { font-size:16px; color:#333;  font-weight:bold; margin-bottom:15px; letter-spacing:0px;}

h2 { font-size:14px; color:#333;  font-weight:bold; margin-bottom:15px; letter-spacing:0px;}

h3 { font-size:12px; color:#ff6633;  font-weight:bold; margin-bottom:4px; letter-spacing:0px;}

h4 { font-size:12px; color:#333;  font-weight:normal; margin-bottom:7px; letter-spacing:0px;}

h5 { font-size:18px; color:#ff6633; font-weight:bold; margin-bottom:10px; margin-left:30px; letter-spacing:0px;}

h6 { font-size:18px; color:#333; font-weight:bold; margin-bottom:5px; margin-left:35px;  letter-spacing:0px;}

h7 { font-size:16px; color:#333;  font-weight:bold; margin-bottom:5px; letter-spacing:0px;}

h8 {font-size:12px; color:#d14e02;  font-weight:bold; margin-bottom:30px; letter-spacing:0px; text-align: center; }









.txt1 { color:#cb5705}

.link {color:#faf5ef; text-decoration:none; background:#e16208; padding:5px 18px 5px 18px; display:block; float:left; font-weight:bold;}
.link:hover {color:#962a0c;}

.link1 { display:block; float:left; background:url(images/link1-bgd.gif) left top repeat-x; color:#fff; text-decoration:none;}
.link1 em { display:block; background:url(images/link1-left.gif) no-repeat left top;}
.link1 b { display:block; background:url(images/link1-right.gif) no-repeat right top; padding:2px 15px 2px 15px; font-weight:normal; font-style:normal;}
.link1:hover { text-decoration:underline;}

.line-hor { border-bottom:1px solid #000; padding-bottom:20px; margin-bottom:20px;}

.title { margin-bottom:20px;}


/*==================boxes====================*/
.site-nav-box .border-left { background:url(images/site-nav-left.gif) no-repeat left top;}
.site-nav-box .border-right { background:url(images/site-nav-right.gif) no-repeat right top;}
.site-nav-box .tail { background:url(images/site-nav-tail.gif) repeat-x;}

.contacts-box {padding-top:62px;}
.contacts-box1 {padding-top:25px;}

.footer-box {background:url(images/footer-bg.jpg) no-repeat bottom; position:relative;}

.box { background:#f9efe3; width:100%;}
.box .border { border:1px solid #fff; min-height:351px; height:auto !important; height:351px;}
.box .inner { padding:10px 9px 16px 11px;}

.box1 { background:#f4e4cd; color:#000;}
.box1 .border { border:4px solid #fff;}
.box1 .inner { padding:11px 12px 12px 12px;}

.box2 { background:#faf5ef; color:#333;}
.box2 .border-bottom { border-bottom:1px solid #e6b298;}
.box2 .inner { padding:25px 38px 24px 12px;}


/*header*/
#header .row-1 { height:122px;}
#header .row-1 .indent { padding-top:15px;}
#header .row-2 { padding-right:252px; height:75px;}

/*content*/
#content .indent { margin-top:-75px; position:absolute; right:0;}


/*footer*/
#footer {margin-top:26px;}
#footer {background:url(images/foot.jpg) repeat-x;}
#footer .col-1 { width:580px; margin-top:10px;}
#footer .col-1 .indent { padding-left:1px;}
#footer .col-2 { font-size:11px; color:#fff; margin-top:10px;}
#footer .col-2 a { text-decoration:none; color:#fff; font-size:11px;}
#footer .col-2 a:hover {text-decoration:underline;}

/*==========================================*/

/*======= index-1.html =======*/
#page2 #content .p { margin-top:9px;}
/*======= index-2.html =======*/
#page3 #content .box1 .inner { padding:10px 9px 24px 11px;}
#page3 #content .box2 .inner { padding:25px 38px 29px 12px;}
/*======= index-3.html =======*/
#page4 #content .p { margin-top:10px;}
#page4 #content .box1 .inner { padding:10px 9px 28px 11px;}
#page4 #content .box2 .inner { padding:25px 38px 29px 12px;}
/*======= index-4.html =======*/
#page5 #content .box .inner { padding:10px 9px 15px 11px;}
#page5 #content .box1 .inner { padding:11px 12px 42px 12px;}
#page5 #content .box2 .inner { padding:25px 38px 26px 12px;}
/*======= index-5.html =======*/
#page6 #content .box .inner { padding:10px 9px 20px 11px;}
#page6 #content .box1 .inner { padding:11px 12px 22px 12px;}
#page6 #content .box2 .inner { padding:25px 38px 28px 12px;}

/*==================tables====================*/

table {
        
	margin: 5px;
	border: none;
	border-collapse:collapse;
      border-spacing: 5px;
}
td, th {
	
	border: none;
	padding: 5px;
     
      
}


